<?php

Kirby::plugin('site/methods', [
  'fileMethods' => [
    /**
     * @kql-allowed
     */
    'thumbnail' => function ($width) {
      return $this->thumb([
        'width' => $width
         // other stuff you need
      ]);
    }
  ]
]);
